@font-face {
  font-display: block;
  font-family: "bootstrap-icons";

  src:
    url("/content/dam/infosys-web/en/new-design25/fonts/bootstrap-icons.woff2")
      format("woff2"),
    url("/content/dam/infosys-web/en/new-design25/fonts/bootstrap-icons.woff")
      format("woff");
}

body,
html {
  font-size: 16px;
  font-weight: 400;
  font-family: "Inter", sans-serif;
  padding: 0;
  margin: 0;
}

header {
  position: absolute;
  top: 35px;
  height: 35px;
  z-index: 9;
  left: 0px;
  width: 100%;
}

.py-75 {
  padding: 75px 0px;
}

.sml-font {
  text-transform: uppercase;
  color: #2e53e1 !important;
  font-size: 13px;
  display: block;
  margin-bottom: 5px;
}

.box-shadow {
  box-shadow: 0px 15px 20px 0px #765fb840;
  border-radius: 16px;
}

.key-number {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 0.5rem;
}

h1,
.h1-heading {
  font-size: clamp(32px, 5vw, 48px);
}

h2,
.h2-heading {
  font-size: clamp(28px, 5vw, 40px);
}

h3,
.h3-heading {
  font-size: clamp(24px, 5vw, 34px);
}

h4,
.h4-heading {
  font-size: clamp(22px, 5vw, 26px);
}

.bg-primary-100 {
  background: #e0e7fe !important;
}

#description {
  background-color: #e9eef7;
}

#key-takeaways {
  background: linear-gradient(123.45deg, #765fb8 0%, #401965 100%);
}

#about-us {
  background: linear-gradient(117.06deg, #0e0a42 0%, #000000 100%);
}

.color-white {
  color: #ffffff;
}

.hero-banner {
  padding: 10px;
  height: 100vh;
}

.bg-grey-300 {
  background: #e9eef7 !important;
}

.hero-banner .video-wrap,
.hero-banner .hero-img-wrap {
  background: rgba(54, 14, 176, 1);
}

.stats {
  margin-top: 40px;
}

.stat-box {
  text-align: center;
  background: #e5e7eb;
  padding: 9px 14px;
  border-radius: 12px;
  height: 100%;
}

.stat-number {
  font-size: 28px;
  font-weight: bold;
  color: #4f6df5;
}

.stat-label {
  font-size: 15px;
  color: #000000;
  margin-top: 5px;
  letter-spacing: 2px;
}

.hero-banner .video-wrap:before,
.hero-banner .hero-img-wrap:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 50%;
  left: 0;
  top: 0;
  background: linear-gradient(
    to bottom,
    rgba(4, 10, 33, 0.71) 0%,
    rgba(4, 10, 33, 0.7) 1%,
    rgba(252, 253, 253, 0) 99%,
    rgba(255, 255, 255, 0) 100%
  );
  z-index: 1;
  border-radius: 10px 10px 0 0;
}

.hero-banner .video-wrap video,
.hero-banner .hero-img-wrap img,
.hero-banner .video-wrap:after,
.hero-banner .hero-img-wrap:after,
.hero-banner .ovelay-blend {
  border-radius: 10px;
}

.hero-fit {
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /* object-position: right top; */
  z-index: -1;
}

.h1-head,
.h2-head,
.h3-head,
.h4-head,
.h5-head,
.h6-head {
  font-weight: 300;
  line-height: 1;
}

.hero-banner .video-wrap:after,
.hero-banner .hero-img-wrap:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  /* background: linear-gradient(
180.93deg,
#0e1419 -38.51%,
rgba(71, 102, 127, 0) 98.17%
); */
  background: linear-gradient(
    180deg,
    #000000 -33.76%,
    rgba(52, 52, 52, 0.34) -19.09%,
    rgba(211, 211, 211, 0.6) 31.59%,
    rgba(249, 249, 249, 0.86) 66.03%,
    rgba(253, 253, 253, 0.980332) 79.65%,
    #ffffff 94.54%
  );
  /* border-radius: 0 0 10px 10px; */
}

.hero-align-cnt {
  position: relative;
  min-height: calc(100vh - 30px);
}

.text-dark {
  color: #141414 !important;
}

.label-head {
  /* font-family: "Geist", sans-serif; */
  line-height: 1;
  font-weight: 500;
  background-color: #1a1552;
  color: #fff;
  padding: 4px 8px;
  border-radius: 5px;
  display: inline-block;
}

.truncate-2 {
  -webkit-line-clamp: 2;
  line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.h3-head {
  font-size: clamp(32px, 5vw, 64px) !important;
}

.events-banner-dets {
  position: relative;
  list-style-type: none;
  margin: 20px 0;
  padding: 0;
  display: flex;
  gap: 50px;
  align-items: center;
  justify-content: center;
}

.cta-btn {
  display: inline-flex;
  padding: 8px 16px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border: 0;
  color: #fff;
  border-radius: 8px;
  box-shadow: 0px 15px 22px 0px rgba(118, 95, 184, 0.3);
  text-decoration: none;
  transition: all 0.5s ease;
  position: relative;
  background-color: #000;
  z-index: 999;
  overflow: hidden;
}

.cta-btn::before {
  content: "";
  background: linear-gradient(180deg, #383838 26.47%, #000 100%);
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  z-index: -1;
}

.cta-arrow {
  transform: rotate(-45deg);
  transition: all 0.2s ease-in-out;
}

.pb-50,
.py-50 {
  padding-bottom: 50px !important;
}

.pt-50 {
  padding-top: 50px;
}

/* ----------------------
# Skip Header and Footer CSS
---------------------------*/
.skip-main-cnt,
.skip-footer {
  background: #2e62f5;
  height: auto;
  left: 0%;
  padding: 8px;
  position: absolute;
  transform: translateY(-100%);
  transition: transform 0.3s;
  color: #ffffff;
  z-index: 9999;
  outline: 0 !important;
}

.skip-main-cnt:focus,
.skip-footer:focus {
  transform: translateY(0%);
  color: #ffffff;
  outline: 2px solid #2e53e1 !important;
  outline-offset: 1px;
}

/* ----------------------------------------
# Footer CSS
------------------------------------------*/
footer {
  border-top: 1px solid rgba(209, 220, 235, 1);
  box-shadow: 2px 5px 10px 0px #775fb8a0;
}

.ftr-head {
  color: rgba(68, 76, 121, 1);
}

.ftr-links li:not(:last-child) {
  margin-bottom: 10px;
}

.ftr-links li a {
  font-size: 16px;
  color: #444c79;
  position: relative;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 8px;
  padding-bottom: 5px;
}

.ftr-links li a:hover,
.ftr-links li a:focus {
  color: #2e53e1;
  background: linear-gradient(90deg, #2e53e1, #2e53e1);
  text-decoration: none;
  padding-bottom: 6px;
  background-size: 100% 1px;
  background-position-x: 0%;
  background-position-y: calc(100% - 1px);
  background-repeat: no-repeat;
  animation-name: underlineHover;
  animation-duration: 0.6s;
  animation-timing-function: ease-in-out;
}

.ftr-border-top {
  border-top: 3px solid rgba(209, 220, 235, 1);
}

@keyframes underlineHover {
  0% {
    background-position-x: 100%;
    background-size: 100% 1px;
  }

  50% {
    background-position-x: 100%;
    background-size: 0% 1px;
  }

  51% {
    background-position-x: 0%;
    background-size: 0% 1px;
  }

  100% {
    background-position-x: 0%;
    background-size: 100% 1px;
  }
}

.country {
  position: relative;
  z-index: 1;
  background: rgba(240, 245, 253, 1);
  border-radius: 5px;
}

.select-country .bi-chevron-up,
.select-country .bi-chevron-down {
  position: relative;
  margin-left: 100px;
  z-index: -1;
}

.select-country .btn-country {
  border: 0;
  border-radius: 5px;
  padding: 13px 21px 13px 12px;
  color: rgba(68, 76, 121, 1);
  background-color: transparent;
}

.select-country .btn-country:hover,
.select-country .btn-country:focus {
  color: rgba(68, 76, 121, 1);
  text-decoration: none;
}

.select-country .dropdown-menu.show {
  transform: none !important;
  background-color: transparent;
  padding: 0;
  width: 100%;
  border: 0;
}

.country-align {
  position: absolute;
  top: -210px;
  margin-bottom: 0;
  background-color: #fff;
  width: 100%;
  max-height: 200px;
  overflow: auto;
  -webkit-box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5);
  right: 0;
  border-radius: 5px;
  padding: 0;
}

.country-align > li > a {
  color: #444c79;
  padding: 13px 11px;
  display: block;
  /* text-align: left; */
  text-decoration: none;
  transition: all 0.5s ease-in-out;
}

.country-align > li > a:hover,
.country-align > li > a:focus {
  color: #444c79;
  background: rgba(240, 245, 253, 1);
}

.country-align > li > a:hover span,
.country-align > li > a:focus span {
  text-decoration: underline;
}

.ftr-social-list {
  display: flex;
  padding: 0;
  margin: 0;
  overflow: hidden;
  padding: 4px;
}

.ftr-social-item {
  list-style-type: none;
  flex: 0.1;
  display: flex;
  align-items: center;
  position: relative;
  width: 30px;
  height: 30px;
  transition: all 0.5s ease;
}

.ftr-social-link {
  color: #444c79;
  font-size: 20px;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
}

.ftr-social-icon {
  display: block;
  position: absolute;
  top: 0;
  transition: all 0.5s ease;
}

.ftr-social-item:hover .ftr-social-icon-top,
.ftr-social-link:focus .ftr-social-icon-top {
  top: -30px;
}

.ftr-social-item:hover .ftr-social-icon-btm,
.ftr-social-link:focus .ftr-social-icon-btm {
  top: 0;
}

.ftr-social-icon-btm {
  top: 30px;
  color: #141414;
}

.ftr-copy {
  color: #444c79;
}

/* ----------------------
# Scroll to Top CSS
---------------------------*/
.scroll-up {
  position: fixed;
  bottom: 20px;
  right: 15px;
  opacity: 0;
  z-index: 15;
  transition: opacity 0.7s ease;
  pointer-events: none;

  border: 0;
  background-color: transparent;
}

.scroll-up.show {
  opacity: 1;
  pointer-events: all;
}

.scroll-circle {
  width: 50px;
  height: 50px;
  border: 1px solid #3262fa;
  border-radius: 50%;
}

.scroll-inner-circle {
  width: 42px;
  height: 42px;
  margin: 3px;
  border-radius: 50%;
  backdrop-filter: blur(2px);
  background: rgba(50, 98, 250, 0.7);
  padding-inline: 14px;
}

.scroll-inner-circle span {
  display: block;
  position: relative;
  top: 6px;
  color: #fff;
}

.scroll-inner-circle span:nth-child(2) {
  top: 14px;
}

.scroll-inner-circle span:nth-child(3) {
  top: 22px;
}

.scroll-inner-circle span::before {
  content: "\F286";
  position: absolute;
  top: 0;
  left: 0;
  /* font-size: 10px; */
  font-size: 14px;
  font-family: bootstrap-icons;
  -webkit-animation: animate 1.5s infinite;
  animation: animate 1.5s infinite;
}

.scroll-inner-circle span:nth-child(2)::before {
  animation-delay: -0.2s;
}

.scroll-inner-circle span:nth-child(3)::before {
  animation-delay: -0.4s;
}

@keyframes animate {
  0% {
    opacity: 0;
    transform: translate(0, 0px);
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    transform: translate(0, -5px);
  }
}

@media screen and (max-width: 992px) {
  .country {
    max-width: 35%;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  /* ----------------------------------
# Footer CSS Mobile (Landscape)
---------------------------------------*/
  .country {
    max-width: 100%;
  }

  .select-country .btn-country {
    width: 100%;
    text-align: left;
  }

  .select-country .bi-chevron-up,
  .select-country .bi-chevron-down {
    margin-left: 0;
    float: right;
  }

  .ftr-head {
    border-bottom: 1px solid #d1dceb;
    padding-block: 1rem;
    margin: 0 !important;

    position: relative;
  }

  .ftr-head:after {
    content: "\F282";
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);

    font-family: bootstrap-icons;
    font-size: 18px;
  }

  .ftr-links {
    max-height: 0;
    overflow: hidden;
    transition:
      max-height 0.4s ease,
      padding 0.3s ease;
    padding-top: 0;
    padding-bottom: 0;
  }

  .ftr-links.show {
    max-height: 500px;
  }

  .ftr-links li:first-child {
    margin-top: 15px;
  }

  .ftr-links li a {
    text-underline-offset: 5px;
  }
}
